#pragma once

#include "CoreMinimal.h"
#include "WwiseAssetLibraryInfo.generated.h"

USTRUCT(BlueprintType)
struct FWwiseAssetLibraryInfo
{
	GENERATED_BODY()

public:
	WWISEPACKAGINGRUNTIME_API FWwiseAssetLibraryInfo();
};

FORCEINLINE uint32 GetTypeHash(const FWwiseAssetLibraryInfo) { return 0; }
